body.login-password-protected {
  background: url(../img/common/bg_w.png) top center #F0F0F0;
  background-size: 1224px 391px;
}
body.login-password-protected h1 a {
  background-image: url(../img/common/logo_footer.png);
  background-size: contain;
  width: 159px;
  height: 90px;
}
body.login-password-protected .login-text {
  font-size: 0.875rem;
  line-height: 1.8125;
}
body.login-password-protected .agree {
  font-size: 0.875rem;
  font-weight: 700;
  margin-top: 20px;
  line-height: 1.8125;
}